@charset "gb2312";
html{/*font-size:62.5%;*/}
*{margin:0px;padding:0px;}
body{font:14px/24px 'Microsoft Yahei' Arial;color:#333; margin:0;}
img[src*=".jpg"]{border:none; background-images:url(../images/loading.gif);background-size:10px 10px;background-position:center center; background-repeat:no-repeat;}
li{list-style:none;}
h1,h2{font-size:16px; font-weight:normal;line-height:2.6rem;}
a{text-decoration:none;color:#000;}

div,ul,p,header{overflow:hidden;}

.menu{position:fixed;background:url(../images/bg.jpg) left top no-repeat; background-size:100% 100%;min-height:100%;top:0px;right:0px;z-index:-1;width:75%;}
.menu strong{display:block;color:#fff;background-color:rgba(255,255,255,0);line-height:28px;padding:20px 10px; position:relative;}
.menu strong:before{font-size:40px;position:absolute;top:50%;left:10px;margin-top:-10px;}
.menu strong span{margin-left:60px;display:block;}
.menu ul{overflow:hidden;margin-bottom:81px;}
.menu li{float:left;overflow:hidden;width:50%;}
.menu li a{height:100px;-webkit-tap-highlight-color:rgba(255,255,255,0)}
.menu li a:hover{background:rgba(255,255,255,0.25)}
.menu li:nth-child(1),.menu li:nth-child(2){width:33%;background:rgba(255,255,255,0.25)}
.menu li:nth-child(3){width:34%;background:rgba(255,255,255,0.25)}
.menu li:nth-child(n+4){border-bottom:1px solid rgba(255,255,255,0.25);}
.menu li:nth-child(2n+4) a{border-right:1px solid rgba(255,255,255,0.25); display:block;}
.menu a{color:#fff;display:block;position:relative;text-align:center;line-height:140px;}
.menu a:before{position:absolute;font-size:25px;left:50%;top:5px;line-height:60px;margin-left:-12.5px;}

.main{width:100%;background:#fff;-webkit-transition:-webkit-transform 1s cubic-bezier(0,0,0.01,1) 0;box-shadow:0 0 5px 1px rgba(0,0,0,0.6);overflow:hidden;}

header{overflow:hidden;}
header div{background:url(../images/logo.png) #01ac8c 10px center no-repeat; background-size:60px 60px;}
header div h3{font-size:18px;line-height:40px; text-align:right; text-indent:5px;text-shadow:0 1px 1px rgba(0,0,0,0.6);margin-right:2%; color:#fff;}
header div h4{font-size:16px;line-height:28px; text-align:right;margin:0 10px;text-shadow:0 1px 1px rgba(0,0,0,0.6);color:#fff;}
header div:after,nav:after,.content dt:after,.menu li:nth-child(3):after{content:"";width:100%;height:1px;display:block;background:#59CF75;-webkit-transform:scaleY(0.5);clear:both;}
header p{background:#01ac8c; padding:0 8px;overflow:hidden;}
header p a{color:#fff; display:inline-block;width:45%;}
header p a:before{position:relative;margin:0 4px 0 0;}
header p a:last-child{float:right;width:auto;}
header p a:nth-child(2):before{text-shadow: 0px 0 2px #fff;color: #01ac8c;}

nav{overflow:hidden;text-align:center;background:#fff;width:100%;}
nav li{width:17.2%;float:left;margin:4px 0;}
nav li:last-child{width:14%;}
nav li a{display:block;margin:4px;color:#000;}
nav li:first-child a{background:#f8f8f8;color:#01ac8c;}
nav li:last-child{position:relative;}
nav li:last-child:before{content:"";background:-webkit-radial-gradient(140% center,farthest-side,rgba(81,81,81,1),rgba(255,255,255,0));display:block;width:10px;height:42px;position:absolute;left:-5px;top:0px;}
nav li:last-child a{background:#fff;color:#01ac8c;text-indent:8px;font-size:18px;}
nav li:last-child a:before{}
nav:after{background:#888;}

.con{padding:10px 3px;}
.con .pic{width:100%;min-height:75px;}
.con .info{text-indent:2em;}
ul.video{padding:10px 0px;}
ul.video li{float:left;width:49.5%;}
ul.video li:nth-child(2n){float:right;}
ul.video li img{width:100%;float:left;}
ul.video li span{display:block;text-align:center;background:#ececec;padding:5px;overflow:hidden;}

.next{padding:10px 10px 10px 5px;border-top:1px dashed #17c390;border-bottom:1px dashed #17c390;}
.next a{font-size:13px;}
.next img{vertical-align:middle;}

.tj{padding-top:10px;}
h1{background:#127c65;padding:0px 5px;color:#fff;}
h1 img{vertical-align:middle;margin-right:5px;}

ul.how{padding-top:10px;}
ul.how li{width:49.5%;float:left;margin-bottom:5px;background:#ececec;padding:10px 0px;}
ul.how li:nth-child(2),ul.how li:nth-child(4){float:right;}
ul.how li:nth-child(3),ul.how li:nth-child(4){margin-bottom:0px;}
ul.how li a{display:block;background:url(../images/tt_07.jpg) no-repeat;background-position:5% 3px;padding-left:15%;}

.line42{height:42px;padding-top:10px;border-bottom:1px solid #e2e2e2;line-height:42px;}
.line42 label{width:80px;text-align:center;display:inline-block;font-size:14px;font-weight:600;}
input[type=text]{width:51.66666%;height:28px;border:1px solid #90aae4;color: #C5C0C0;}
.line42 span{display:inline-block;margin-left:10px;color:#666;font-size:0.75em;}
textarea{width:70%;height:70px;border:1px solid #90aae4;float:left;font-size:0.875em;color: #C5C0C0;}
.area{padding-top:10px;}
.area label{width:80px;text-align:center;display:inline-block;font-size:14px;font-weight:600; line-height:42px;}
.code{background-image:url(code.jpg);font-family:Arial;font-style:italic;color:Red !important; border:0 !important;letter-spacing:3px; font-weight:bolder;width:20%;box-shadow: none;margin-left: 5px; text-align:center;}
.unchanged{border:0;width:20%;}
#valiCode{width:20%;}
input[type=submit]{width:24%;border:1px solid #127c65;background:#127c65;line-height:40px;color:#fff;font-weight:600;text-align:center;height:40px;}
.ysform p{padding-top:10px;}
.ysform p strong{color:#ff5b5b;}
.djbd{width:73px;height:40px;background:#127c65;line-height:40px;color:#fff;font-weight:600;text-align:center;float:right;text-decoration:none;text-indent:0;}
.ys-nav span.act{background:#e2e2d2;}

input.yz{width:20%;}
.num{color:#F00;font-style:italic;}

.ft{margin-top:5px;}
.ft .hd{font-size:13px;background:url(../images/index_31.gif) repeat-x;height:30px;line-height:30px;border:none;text-align:center;text-indent:0;color:#fff;}
.ft .hd a{color:#fff;text-decoration:none;}
.ft .ftbd{text-align:center;padding:5px 0 60px 0;}
.ft p{text-indent:0;}
.ft .gotop{display:inline-block;}

.ft-pop {
width: 100%;
height: 30px;
background: #a276c6;
position: fixed;
left: 0;
bottom: 50px;
z-index: 9999;}
.ft-pop a:first-child {
width: 34%;
background: #9b67c6;}
.ft-pop a{width: 33%;
height: 30px;
line-height: 30px;
text-align: center;
color: #fff;
font-weight: 600;
display: inline-block;
float: left;}










